﻿.wp{max-width:640px;min-width:320px;margin:0 auto;verflow: hidden;color:#333;}
img{width:100%;height:auto;}
.wp h2{font-size:2.25rem;text-align:center;color: #000;padding:3.5rem 0 5%;line-height: 1.2;}
.wp h2 p{font-size: 1.6rem; font-weight:normal;}
.btn_c{width:96%; margin: 0 auto; padding:3% 1%; overflow:hidden;}
a.btn{display:block;width: 48%;background-color:#f29c9f;border-radius:0.5rem;color:#1f1f1f;text-align:center;height: 3rem;line-height: 3rem;font-size: 1.25rem; border:1px solid #1c1c1c; box-shadow: 3px 4px 0 0 #1c1c1c}
a.btn img{width: 0.8rem;vertical-align: middle;animation:showh 1s .2s linear both infinite;-webkit-animation:showh 1s .2s linear both infinite;-moz-animation:showh 1s .2s linear both infinite;-o-animation:showh 1s .2s linear both infinite;-ms-animation:showh 1s .2s linear both infinite}
a.btn.fr{background:#f6f401; }
.over{overflow:hidden;}

#casepics{display: none}
.fl{float: left}
.fr{float: right}
.w20{margin:0 2.36%;}
.pb{padding-bottom: 2.5rem}
#call_form,.subject_activity{margin-bottom: 0}
@-webkit-keyframes showh{
0% {opacity:1;}
49% {opacity:1;}
50% {opacity:0;}
100% {opacity: 0;}
}
@-moz-keyframes showh{
0% {opacity:1;}
49% {opacity:1;}
50% {opacity:0;}
100% {opacity: 0;}
}
@-ms-keyframes showh{
0% {opacity:1;}
49% {opacity:1;}
50% {opacity:0;}
100% {opacity: 0;}
}
@-o-keyframes showh{
0% {opacity:1;}
49% {opacity:1;}
50% {opacity:0;}
100% {opacity: 0;}
}
#banner_slider li{position: relative; padding-bottom:16%; background:url(../images/bg1.jpg); background-size:0.7rem;}
#banner_slider a{display: block;width: 21.25%;position: absolute;left: 39.8%;bottom:4%;z-index: 5 }
#banner_slider .yiny{
    -webkit-animation: showb 0.8s .2s linear both infinite;
    animation: showb 0.8s .2s linear both infinite;
    position:absolute;
    width:21.25%; position:absolute; left: 39.8%;bottom:4%;
    z-index: 1}
@-webkit-keyframes showb {
    0%{
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1)
    }
    100% {
        -webkit-transform: scale(1.6, 1.6);
        transform: scale(1.6, 1.6)
    }
}

@keyframes showb {
    0%{
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1)
    }
    100% {
        -webkit-transform: scale(1.6, 1.6);
        transform: scale(1.6, 1.6)
    }
}

#banner_slider .g1,#banner_slider .g2,#banner_slider .g3{display: block;position: absolute}
#banner_slider .g1{width:1.75rem;left: 10%;top: 27%;animation:mymove1 1.5s infinite;-webkit-animation:mymove1 1.5s infinite;}
#banner_slider .g2{width:1.75rem;left: 23%;top: 25%;animation:mymove1 2s infinite;-webkit-animation:mymove1 2s infinite;}
#banner_slider .g3{width:2.95rem;left: 17%;top: 22%;animation:mymove1 3s infinite;-webkit-animation:mymove1 3s infinite;}
@keyframes mymove1{
    0% {opacity:1}
    25% {opacity:0}
    50% {opacity:1}
    75% {opacity:0}
    100% {opacity:1}
}
.section1{background:url(../images/bg1.jpg); background-size:0.7rem; padding:4% 0 7% 0;}
.section1 .w20{background:#fff; border-radius:0.6rem; padding:1% 0 6% 0;}
.box1{position:relative;}
.box1_p{position:absolute; right: 3%; top: 3%; width: 14rem; }
.box1_p img{-webkit-transform: rotate(-2deg);-moz-transform: rotate(-2deg);-ms-transform: rotate(-2deg);-o-transform: rotate(-2deg);transform: rotate(-2deg);}
.box1_p p{position: absolute; right: -4%; bottom: -3%; width: 10rem;}
.box1_p p span{display:inline-block; height: 1.6rem; line-height: 1.6rem; font-size: 1rem; font-weight: 100; margin-bottom: 2%; padding: 0 5%; color:#fff; background:#927243; float: right;}
.section2 .box2_p{width:97%; text-align: center; padding:2% 0; border-radius:1rem; border:2px solid #000; font-size: 1.2rem; color:#000; line-height:1.3; box-shadow: 4px 4px 0 0 #fdb1cb; margin-bottom:4%;}
.section2 .box2_p span{background:#f6f401; border-radius:1rem;}
.box2_c{position:relative;}
.box2_c .box2_i{position:absolute; left: 0; top:-1%; width:100%;}
.box2_c .box2_i img{width:86%;}
.box2_c .box2_i p{width:23%; position:absolute; top: 12%; right:0; z-index: 1}
.box2_c .box2_i p span{display:block; height: 1.8rem; line-height:1.8rem; margin-bottom:10%; border-radius:1rem; background:#927243; color:#fff; font-size: 1.1rem; text-align: center; border:1px solid #927243; box-shadow: 0 3px 6px 2px rgba(0,0,0,0.2)}
.section3 {background: url(../images/bg3.jpg); background-size:0.7rem; padding-bottom:50%;}

.section4{position:relative; padding-top:20%; padding-bottom:38%;}
.section4 .w20{background:#fff; border-radius:1rem; padding:4% 0 0 0; position:absolute; left: 0; top: -14rem;}
.section4 h2{position:relative; padding-right: 31%;}
.section4 h2 i{width:10.1rem; position:absolute; top: 2rem; right: 5%;}
.box4_c dl{margin-bottom: 3%;}
.box4_c dl dt{font-size: 1.1rem; color:#727272; width:36%; padding:2% 1% 0 3%;}
.box4_c dl dt h3{font-size: 2rem; color:#131313; text-align:left;}
.box4_c dl dt h3 span{font-size: 1.6rem; font-weight: normal;}
.box4_c dl dt p span{display:block; width:8.2rem; height: 2.25rem;  margin-bottom:10%; background:url(../images/box4_span.jpg) no-repeat; background-size: 100%; color:#fff; font-size: 1.3rem; text-align: center; }
.box4_c dl dd{width:18.1rem; position:relative;}
.box4_c dl dd i{width:3.16rem; position:absolute; transform: rotate(1.6deg); left: 1.6rem; top: 0.12rem;}
.box4_i{margin-top:128%;}
.box4_i img{display:block;}
.section_kst{background:url(../images/bg3.jpg); background-size:0.7rem; padding:6% 2.4%;}

.section6{background: url(../images/bg4.jpg); background-size:0.7rem; padding-bottom:7%;}
.section6 h2{color:#fff;}
.section6 .hd {text-align: center;margin-top:2%}
.section6 .hd li{display: inline-block;width: 8px;height: 8px;border-radius: 50%;border: 1px solid #fff;}
.section6 .hd li.on{background: #fff}
.section6 .btn_c{width:100%; padding:3% 0;}
.section7 .w20{margin: 0 1.6%;}
.section7 .text{text-align: center; padding:2% 0; line-height:1.3; color:#5a5a5a; overflow:hidden; font-size: 1rem;}
.section7 .text div{width:50%;}
.section7 .text strong{color:#3b5dbb; }
.section8{padding:2% 0 6% 0;}
.section8 .w20{position: relative; padding-bottom:4%;}
.section8 a{display:block; border-radius:50%; background:#ffe264; font-size: 1.2rem; color:#c97334; line-height:1.3; position:absolute; left: 1.85rem; top: 0.7rem; text-align: center; width:8.65rem; height:8.15rem; padding-top:2.5rem; font-weight:bold; -webkit-animation: movement 3s linear normal both infinite; -o-animation: movement 3s linear normal both infinite; animation: movement 3s linear normal both infinite;}
.section8 a.box8_li2{background:#ffc2d2; color:#aa3755; width:11.15rem; height:11.25rem; padding-top:3.9rem; left: 10.6rem; top: 1.5rem; animation-delay: 0.9s;}
.section8 a.box8_li3{width:5.7rem; height:5.4rem; padding-top:1.3rem; left: 22.4rem; top: 3.9rem; animation-delay: 0.5s;}
.section8 a.box8_li4{background:#adc3f5; color:#264895; width:10rem; height:9.6rem; padding-top:2.9rem; left: 3.7rem; top: 10.1rem; animation-delay: 1.3s;}
.section8 a.box8_li5{background:#adc3f5; color:#264895; width:8.6rem; height:8.5rem; padding-top:2.5rem; left:19.35rem; top: 9.75rem; animation-delay: 0.7s;}
.section8 a.box8_li6{background:#ffc2d2; color:#aa3755; width:7.5rem; height:7.5rem; padding-top:2rem; left: 13.9rem; top: 15.8rem; animation-delay: 1.2s;}
@keyframes movement {
    0% {  -webkit-transform: translate(0px,-3px);  transform: translate(0px,-3px);  }
    25% {  -webkit-transform: translate(3px,6px);  transform: translate(3px,6px);  }
    50% {  -webkit-transform: translate(6px,10px);  transform: translate(6px,10px);  }
    75% { -webkit-transform: translate(8px,0px);  transform: translate(8px,0px);  }
    100% {  -webkit-transform: translate(0px,-3px);  transform: translate(0px,-3px);  }
}

#pfwei {
    width: 100%;
    position: absolute;
    z-index: 10;
    left: 0px;
    bottom: 2.25rem;
    text-align: center;
}
#pfwei img {
    display: inline-block;
    width: 7.95rem;
    height: 3rem;
    margin: 0px 1rem;
}